/********* krok 1 **********/

var $input = $('<input />');
$input.attr('type','number');
$input.attr('min', '0');
$input.attr('max', '100');
$input.prop('required', true);
$input.val(4);

$input.appendTo('form');


/********* krok 2 **********/

var $input = $('<input />');
$input.attr('type','number');
$input.attr('min', '0');
$input.attr('max', '100');
$input.prop('required', true);
$input.val(4);

var $label = $input.wrap('<label>').parent();
$label.prepend('<span>Ilość:#</span');
$label.appendTo('form');


/********* krok 3 **********/

$('<input />').attr({
		'type':'number',
		'min': '0',
		'max': '100'
	})
	.prop('required', true)
	.val(4)
	.css('display', 'block')
	.wrap('<label>') // opakowywanie elementu input za pomocą elementu <label>
	.parent() // przejście o jeden poziom do góry do elementu <label>
	.prepend('<span>Ilość:#</span')
	.appendTo('form');
